# -*- Mode: ruby; indent-tabs-mode: nil -*-
#
#  $Id: charconv_euc.rb,v 1.2 2003/09/22 14:20:14 hisa Exp $
#
#  Copyright (c) 2003 FUJIMOTO Hisakuni <hisa@fobj.com>
#
#  This program is free software.
#  You can distribute/modify this program under the terms of
#  the GNU Lesser General Public License version 2.
#
module Tempura

  module CharConvDefault
    require 'uconv'
    module_function

    def to_u8( str )
      return Uconv::euctou8( str )
    end

    def from_u8( str )
      return Uconv::u8toeuc( str )
    end

  end #   module CharConvDefault

end
